Bug 431100 - if CD is inserted before boot, then two identical CD icons on desktop
if CD is inserted before boot, then two identical CD icons on desktop
Product: Fedora
Classification: Fedora
Component: gnome-mount (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-31 14:25 EST by Roman Danilov
Modified: 2013-03-05 22:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 00:53:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
part of desktop with duplicate icons (43.77 KB, image/png)
2008-01-31 14:25 EST, Roman Danilov
no flags Details

  None (edit)
Description Roman Danilov 2008-01-31 14:25:35 EST
Description of problem:

Version-Release number of selected component (if applicable):

$ gnome-mount --version
gnome-mount 0.7

How reproducible:

Steps to Reproduce:
1. Insert any non-boot CD into drive
2. Reboot 
3. See CD icon on your desktop is present twice
Actual results:

Expected results:

Additional info:

1. shell command mount shows that CD is mounted once
2. after umount one icon on desktop is rest and not disappear
Comment 1 Roman Danilov 2008-01-31 14:25:35 EST
Created attachment 293629 [details]
part of desktop with duplicate icons
Comment 2 Bug Zapper 2008-11-26 04:39:26 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2009-01-09 00:53:33 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.